Summary:        A Gtk based drop down terminal for Linux and Unix
Name:           tilda
Version:        1.3.3
Release:        %mkrel 1
License:        GPLv2+
Group:          Terminals
URL:            https://github.com/lanoxx/tilda
Source0:        https://github.com/lanoxx/tilda/archive/%{version}/%{name}-%{version}.tar.gz

BuildRequires:  gettext
BuildRequires:  pkgconfig(glib-2.0)
BuildRequires:  pkgconfig(gtk+-3.0)
BuildRequires:  pkgconfig(libconfuse)
BuildRequires:  pkgconfig(vte-2.91)
BuildRequires:  pkgconfig(x11)
BuildRequires:  pkgconfig(xrandr)
BuildRequires:  pkgconfig(xt)

%description
Tilda is a Linux terminal taking after the likeness of many classic terminals 
from first person shooter games, Quake, Doom and Half-Life (to name a few), 
where the terminal has no border and is hidden from the desktop until a key is
 pressed.

%prep
%setup -q -n %{name}-%{name}-%{version}

%build
autoreconf -fi
%configure2_5x
%make_build

%install
%make_install

install -D -m 644 %{name}.png \
        %{buildroot}%{_iconsdir}/hicolor/48x48/apps/%{name}.png

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS COPYING README.md ChangeLog TODO.md
%{_bindir}/%{name}
%{_datadir}/pixmaps/%{name}.png
%{_iconsdir}/hicolor/48x48/apps/%{name}.png
%{_datadir}/applications/%{name}.desktop
%{_datadir}/appdata/%{name}.appdata.xml



%changelog
* Fri Jun 03 2016 akien <akien> 1.3.3-1.mga6
+ Revision: 1020201
- import tilda, packaged by admel based on a Fedora SRPM

